Sophie

Sophie

distrib > Mageia > cauldron > x86_64 > by-pkgid > e2ede834c185d08665d018626f31a723 > deps

comgt-0.32-20.mga7.x86_64.rpm

Dependencies

Provides

Requires

Obsoletes